Files changed (2) hide show
  1. checksums.yaml +4 -4
  2. metadata +33 -5
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA1:
3
- metadata.gz: d0f83f1c718bd0791de100a4224cee311b9f4703
4
- data.tar.gz: 056df9ba1ed3e7cbd91f7cdeb0f9a7da4cd85652
3
+ metadata.gz: ab09528572323d5f9c8bd2f6047c38a5a996becc
4
+ data.tar.gz: 93057edbf609a0aa408d65bd85b083fc9e0ca430
5
5
SHA512:
6
- metadata.gz: a64876095dfe191943eab747bf1ebd8bafad317ee393e0cf537149791e583c7c0d4da81cb61ea43b3a57160f3865e91af30202e3d870ac9a40cfd732092205cf
7
- data.tar.gz: 18775d56e0e3b5aead62b9baa8a017c1493e5bd71c5794ff1940fd258324165c494c9df97623fb67715e8c00af16b8e7573e56bc2fecda9e54af24f12b4de679
6
+ metadata.gz: c0313f818fbe44c2e8a22886a11c22220d59a104e0c1539a92ff71fd075d9c3eaca30caf862265fe24e54c120fe698587d511621cb8221c1293fec4513920aa3
7
+ data.tar.gz: e858ec9344ea0d660b4d30d3f75e1e9ef032d117be935b741c39894c7fdb9f05fb2ecd08cb96a4a9943a837670f19371014d585397d52b676c9890a0992f5134
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: omniauth-line2
3
3
version: !ruby/object:Gem::Version
4
- version: 0.0.7
4
+ version: 0.0.8
5
5
platform: ruby
6
6
authors:
7
7
- kazasiki
@@ -11,19 +11,47 @@ cert_chain: []
11
11
date: 2019-09-11 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
- name: omniauth-oauth2
14
+ name: omniauth-oauth
15
15
requirement: !ruby/object:Gem::Requirement
16
16
requirements:
17
17
- - "~>"
18
18
- !ruby/object:Gem::Version
19
- version: 1.6.0
19
+ version: '1.1'
20
20
type: :runtime
21
21
prerelease: false
22
22
version_requirements: !ruby/object:Gem::Requirement
23
23
requirements:
24
24
- - "~>"
25
25
- !ruby/object:Gem::Version
26
- version: 1.6.0
26
+ version: '1.1'
27
+ - !ruby/object:Gem::Dependency
28
+ name: rack
29
+ requirement: !ruby/object:Gem::Requirement
30
+ requirements:
31
+ - - ">="
32
+ - !ruby/object:Gem::Version
33
+ version: '0'
34
+ type: :runtime
35
+ prerelease: false
36
+ version_requirements: !ruby/object:Gem::Requirement
37
+ requirements:
38
+ - - ">="
39
+ - !ruby/object:Gem::Version
40
+ version: '0'
41
+ - !ruby/object:Gem::Dependency
42
+ name: bundler
43
+ requirement: !ruby/object:Gem::Requirement
44
+ requirements:
45
+ - - "~>"
46
+ - !ruby/object:Gem::Version
47
+ version: '1.0'
48
+ type: :development
49
+ prerelease: false
50
+ version_requirements: !ruby/object:Gem::Requirement
51
+ requirements:
52
+ - - "~>"
53
+ - !ruby/object:Gem::Version
54
+ version: '1.0'
27
55
description: OmniAuth strategy for Line
28
56
email:
29
57
- kazasiki@gmail.com
@@ -43,7 +71,7 @@ required_ruby_version: !ruby/object:Gem::Requirement
43
71
requirements:
44
72
- - ">="
45
73
- !ruby/object:Gem::Version
46
- version: '0'
74
+ version: 1.9.3
47
75
required_rubygems_version: !ruby/object:Gem::Requirement
48
76
requirements:
49
77
- - ">="